FormName=frmSettings_Security_Add_Object
[panMain]
left=0
top=0
width=1016
height=711
classname=TPanel

[imgBG]
left=1
top=1
width=1006
height=698
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=360
top=160
width=355
height=23
classname=TLabel

[lblQTY]
left=24
top=304
width=250
height=16
classname=TLabel

[imgAdd]
left=352
top=368
width=170
height=49
classname=TImage

[lblAdd]
left=352
top=382
width=170
height=16
classname=TLabel

[lblName]
left=24
top=256
width=168
height=16
classname=TLabel

[lblCurModeNameValue]
left=352
top=256
width=79
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[spineditObjects]
left=352
top=306
width=99
height=24
classname=TEdit

[memo]
left=15
top=636
width=872
height=100
classname=TMemo

